Subject: [bug#40742] [PATCH] Update python-tortoise-orm and deps (security fix)

From: Leo Famulari <[email-masked]>
Date: Tue, 21 Apr 2020 12:32:07 -0400

On Tue, Apr 21, 2020 at 10:58:13AM +0200, Lars-Dominik Braun wrote:
> Hi,
> 
> the attached patch series updates python-tortoise-orm and its dependencies.
> tortoise-orm has received a security fix with version 0.16.6.

Okay,

> Subject: [PATCH 1/4] gnu: python-aiosqlite: Update to 0.12.0
> Subject: [PATCH 2/4] gnu: python-pypika: Update to 0.37.1
> Subject: [PATCH 3/4] gnu: python-tortoise-orm: Update to 0.16.7
> Subject: [PATCH 4/4] gnu: python-pypika: Update to 0.37.2

Can we skip patch 2? Or combine it with patch 4?